#!/bin/bash
# --- SDE-COPYRIGHT-NOTE-BEGIN ---
# This copyright note is auto-generated by ./scripts/Create-CopyPatch.
#
# Filename: package/.../update.sh
# Copyright (C) 2004 - 2006 The T2 SDE Project
#
# More information can be found in the files COPYING and README.
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; version 2 of the License. A copy of the
# GNU General Public License can be found in the file COPYING.
# --- SDE-COPYRIGHT-NOTE-END ---

curl ftp://ftp.kde.org/pub/kde/stable/$1/src/ | tr -s ' ' |
cut -d ' ' -f 9 | grep 'tar.bz2' |
while read in; do
	in=${in%.tar.bz2}; pkg=${in%-*}; ver=${in#*-}
	#echo $pkg $ver
	./misc/archive/Update.sh $pkg $ver
done

